Skip to main content
GET
Get a single List Entry on a List

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

listId
integer<int64>
required

List ID

Required range: 1 <= x <= 9007199254740991
listEntryId
integer<int64>
required

List Entry ID

Required range: 1 <= x <= 9007199254740991

Query Parameters

fieldIds
string[]

Field IDs for which to return field data

Example:
fieldTypes
enum<string>[]

Field Types for which to return field data

Available options:
enriched,
global,
list,
relationship-intelligence

Response

OK

id
integer<int64>
required

The list entry's unique identifier

Required range: 1 <= x <= 9007199254740991
Example:

1

type
string
required

The entity type for this list entry

Allowed value: "company"
Example:

"company"

listId
integer<int64>
required

The ID of the list that this list entry belongs to

Required range: 1 <= x <= 9007199254740991
Example:

1

createdAt
string<date-time>
required

The date that the list entry was created

Example:

"2023-01-01T00:00:00Z"

creatorId
integer<int64> | null
required

The ID of the user that created this list entry

Required range: 1 <= x <= 9007199254740991
Example:

1

entity
Company · object
required

Company model